# Generated by Django 3.1.1 on 2020-10-24 05:47

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('story6', '0003_kegiatan_partisipan'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='kegiatan',
            name='partisipan',
        ),
        migrations.AddField(
            model_name='orang',
            name='kegiatan',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='story6.kegiatan'),
        ),
    ]
